[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnRestore

OnRestore - Event handler for restoring the application's form from minimised or maximised condition

## Declaration

Source position: forms.pp line 1436

`public property TApplication.OnRestore: TNotifyEvent read FOnRestore write FOnRestore;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.